@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&subset=cyrillic-ext');
/*@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');
*/

html,
body {
  height: 100Vh;
  padding: 0;
  margin: 0;
  width: 100%; 
  font-weight: 400;
}
body {
	overflow-x: hidden;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
  /*background-color: #f0f2f4;*/
  background-color: #150d0a;
  overflow-x: hidden;
  line-height: 1.3;
}
img {
  display: inline-block;
  margin: 0 auto;
 height: auto;
  max-width: 100%;
}

.navbar {
display: block;
	background-color: #000;
  margin-bottom: 0 !important;
  z-index: 999;
}
.logged-in.admin-bar .navbar-fixed-top {
  margin-top: 32px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 30px;
    color: #fff;
    font-weight: normal;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    color: #f6901e;
    background-color: transparent;
    font-weight: 500 !important;
}
.top-image {
  position: relative;
  height: 100Vh;
  background-color: #000;
  margin-top: 50px;
}
.top-image .top-item img {
  width: 100%;
  height: auto;
  max-width: 100%;
  display: block;
}
.arrow-up {
  position: absolute;
  bottom: 0;
  left:50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 15px 15px 15px;
  border-color: transparent transparent #fff transparent;
}
.nav>li>a:hover .nav-hover-arrow {
	display: block;
}
.nav-hover-arrow {
	display: none;
	position: absolute;
	bottom:0;
	left: 100%;
	margin-left:-2px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 0 20px;
	border-color: transparent transparent transparent #9f2066;
}

/* carousel */
.carousel, .carousel-inner,  .carousel-inner .item,  .carousel-inner .item img {

  /*overflow-y: visible;
  background-color: #000 !important;*/

}
 .carousel-inner .item img {
  width: 100%;
  height: auto;
  object-fit: cover;
  
}

.carousel-fade .carousel-inner > .item {
  /* Override the properties for the default sliding carousel */
  display: block;
  position: absolute;
  left: 0 !important;
  width: 100%;

  /* Hide slides by default */
  opacity: 0;

  /* Set transition to opactity */
  -moz-transition: 1.6s ease-in-out opacity;
  -webkit-transition: 1.6s ease-in-out opacity;
  -o-transition: 1.6s ease-in-out opacity;
  transition: 1.6s ease-in-out opacity;
}

/* Active slides are visible on transition end */
.carousel-fade .carousel-inner > .active,
/* Next slide is visible during transition */
.carousel-fade .carousel-inner > .next.left {
    opacity: 1;
}
.carousel-fade .carousel-inner > .next,
.carousel-fade .carousel-inner > .active.left {
    opacity: 0;
}

.carousel-fade .carousel-inner .item, 
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner  .active.right {
  opacity: 0;
}     
.carousel-fade .carousel-inner .active, 
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right  {
  opacity: 1;
}      
.carousel-fade .carousel-inner .next, 
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
     left: 0;
     transform: translate3d(0, 0, 0);
}
.navbar-brand>img {
  height: 60px;
  margin-top: 20px;
}
.navbar-header {
  position: relative;
  z-index: 99999;
}
.carousel-caption {
    position: absolute;
    right: auto;
    bottom: auto;
    top:30%;
    left: 50%;
    transform: translate(-50%, -50%);
   /* transform: translateY(-50%);*/
    width: 100%;
    max-width: 1140px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.services-main-title {
  position: relative;
}
 h3.services-main-title span {
  z-index: 9999;
  background-color: #000;
  display: inline-block;
  padding: 0 15px;
}
.line {
  border-bottom: 2px solid #9f2066;
  position: absolute;
  width: 100%;
  top: 35px;
  z-index: -1;
}
.carousel-caption h2, .carousel-caption h1 {
  color: #fff;
  font-weight: 500;
  font-size: 42px;
  text-align: center;
}
.carousel-caption .slider-txt {
  color: #fff;
  padding: 25px 15px 35px;
  /*background-color: rgba(15, 30, 44, .87);*/
  width: 100%;
  max-width: 500px;
  font-weight: 300;
  line-height: 1.4;
}
.carousel-caption .slider-txt p {
  font-weight: 300;
  line-height: 1.6;
}
.carousel-caption .slider-button a {
  background-color: #9f2066;
  padding: 10px 25px;
  color: #fff;
  margin-left: 15px;
  margin-top: -20px;
}
.section {
  /*padding: 40px 0;*/
}
#services {
  position: relative;
  z-index: 999999;
  background-color: transparent !important;
}
.services {
  position: relative;
  z-index: 999999;
  background-color: transparent !important;
}
.services h3.services-main-title {
  margin: 0;
  padding: 18px 0;
  text-align: center;
  background-color: #9f2066;
  color: #fff;
  font-weight: 300;
  font-size: 30px;
  position: relative;
}
.channels h3.services-main-title {
  margin-top:25px;
  background-color: transparent;
}
.channel-followers {
  text-align: center;
}
.services-item {
  padding: 40px 15px;
  height: 400px;
  color: #fff;
}
.channels .services-item {
  padding: 50px 15px;
  height: auto;
}
.services-item img {
  display: block;
  margin: 0 auto;
  width: 80px;
  height: auto;
}
.channels-img-wrap {
  height: 75px;
}
.channels .services-item img {
  height: auto;
  max-height: 73px;
  max-width:50%;
  width: auto;
}
.services-item h3 {
  text-align: center;
  margin: 30px 0 20px;
}

.services-item .service-txt {
  width: 86%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 10px;
 
}
.service-devider, .service-devider1 {
   width: 76%;
  margin: 0 auto;
   border-bottom: 2px solid #dfe3e8;
}
.services-item .service-devider1 {
    display: none;
  }
.channels .services-item h3 {
  margin-top: 10px;
}
.channels .service-devider {
  width: 86%;
  margin-bottom: 15px;
}
/*.channels-items-row-devider {
  border-bottom: 15px solid #f0f2f4;
}*/
.channels-socials {
  margin-bottom: 15px;
  margin-top: 10px;
}
.channels-socials img {
  display: inline-block;
}
.channels-socials span {
  display: inline-block;
  margin-left: 10px;
}
.channels-socials .col-sm-offset-1 {
  padding-left: 20px;
}

/**/
/*.dark-body {
  background-color: #233241;
    margin-top: -120px;
    padding-top: 130px;
}*/
.services.clients {
   background-color: #233241;
}
.clients h3.services-main-title {
  margin-top:25px;
  background-color: transparent;
}
.clients-items-wrap {
  text-align: center;
}
.client-item {
  display: inline-block;
  padding: 30px 15px;
}
.contact h3.services-main-title {
  margin-top:25px;
}
.contact {
  background-color: transparent !important;
  border: 1px solid #9f2066;
  max-width: 900px;
  margin: 40px auto 0;
}
.contact h3.services-main-title {
  margin-top: 0;
}
.contact-data {
  text-align: center;
  padding: 30px 0px;
}
.contact-data a, .contact-data span {
  color: #fff;
  font-size: 16px;
  letter-spacing: .5px;
  font-weight: 300;
}
.contact-data i {
  display: inline-block;
  margin-right: 2px;
  font-size: 22px;
  color: #9f2066;
}
.form-wrap {
  /*max-width: 900px;*/
  padding: 0px 20px 20px;
  display: block;
  margin: 0 auto;
  position: relative;
}
.form-wrap-absolute {
  position: absolute;
  top:100%;
  left: 50px;
  width: 0;
height: 0;
border-style: solid;
border-width: 43px 43px 0 0;
border-color: #9f2066 transparent transparent transparent;
}
.form-group {
  margin-bottom: 40px;
}
.form-control {
    display: block;
    width: 100%;
    height: 44px;
    padding: 10px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #f6901e;
    background-color: transparent;
    background-image: none;
    border:none;
    border-bottom: 1px solid #f6901e;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.0);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .0s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: transparent;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(219, 32, 101,.6);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(219, 32, 101,.6);
}
.form-submit {
  padding: 5px 35px;
  color: #000;
  text-transform: uppercase;
  font-weight: 700;
  background-color: #f6901e;
  border: 1px solid #f6901e;
  border-radius: 40px;
  letter-spacing: 1.15px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#fff !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#fff !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#fff!important;
}
:-moz-placeholder { /* Firefox 18- */
  color:#fff !important;
}

textarea::-webkit-input-placeholder {
  color:#fff !important;
}

textarea:-moz-placeholder { /* Firefox 18- */
  color:#fff !important;  
}

textarea::-moz-placeholder {  /* Firefox 19+ */
  color:#fff !important;  
}

textarea:-ms-input-placeholder {
  color:#fff !important;  
}

textarea::placeholder {
  color:#fff !important;; 
}

.footer {
 padding-top: 40px;
  background-color: #f6901e;
}
.footer .navbar {
  z-index: 1;
}
.footer .navbar-brand img, .footer .navbar-brand {
  z-index: 1;
}
.footer .navbar {
  margin-top: 20px;
  background-color: transparent;
}
.credentials {
  padding: 10px;
  font-size: 13px;
  background-color: #000;
}
.credentials-right {
  text-align: center;
  color: #fff;
}
.footer-social-links i {
  color: #fff;
  display: inline-block;
  margin-right: 6px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
}
@media(min-width: 991px) and (max-width: 1440px) {
  .carousel-caption {
    top: 0px;
    padding-left: 40px;
    transform:translate(-50%, -0);
  }
  .top-image {
    position: relative;
    height: 100Vh;
    background-color: #000;
  }
}
@media(max-width:767px) {
  .page-header-crumbs h1 {
    text-align: center;
  }
  .carousel-fade, .carousel-fade .carousel-inner, .carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .item img {
    height: 70Vh;
  }
  .carousel-caption h2, .carousel-caption h1 {
    font-size: 28px;
  }
  .carousel-caption .slider-txt {
    padding: 15px 15px 5px;
  }
  .channels-socials .col-sm-5 {
    padding-left: 20px;
    margin-bottom: 5px;
  }
  .nav.navbar-nav {
    float: none !important;
    background-color: #000;
    margin-top: 0px;
    margin-bottom: 0;
  }
  .navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 0px solid transparent;
    -webkit-box-shadow: inset 0 0px 0 rgba(255,255,255,.1);
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1);
  }
  .nav>li>a {
    position: relative;
    display: block;
    padding: 20px;
    color: #f6901e;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 0.5px;
   /* background-image: url(../img/meni-item-mobile-devider.png);
    background-repeat: no-repeat;
    background-position: top center;*/
    /*background-image: url(../img/meni-item-mobile-devider.png);
    background-repeat:no-repeat;
    background-size:  contain;
    background-position: 90% center, top center;*/
  }
  .services-item {
    padding: 20px 15px;
    height: auto;
  }
  .channels .services-item {
    padding: 20px 15px;
    height: auto;
  }
  .services-item img {
    display: block;
    margin: 0 auto;
    width: 60px;
    height: auto;
  }
  .channels-img-wrap {
    height: 75px;
  }
  .channels .services-item img {
    height: auto;
    max-height: 55px;
    max-width:45%;
    width: auto;
  }
  .channels .services-item img.followers {
    width: auto;
    display: inline-block;
  }
  .services-item h3 {
    text-align: center;
    margin: 30px 0 20px;
  }
  .services h3.services-main-title {
    margin-bottom: 30px;
  }
  .client-item {
    padding: 10px 15px;
    width: 50%;
    float: left;
    height: 80px;
  }
  .client-item img {
    max-width: 90%;
    max-height: 60px;
  }
  
  .services-item .service-devider1 {
    display: block;
  }
  .top-image {
    position: relative;
    height: auto;
   /* min-height: 80Vh;*/
    padding-top: 60px;
  }
  .top-image img {
    min-height: 35Vh;
    width: 100%;
    object-fit: cover;
  }

  .carousel-caption {
    position: relative;
    top:0;
    bottom:auto;
    height: auto;
    left: auto;
    transform: translate(0%, 0%);
    margin-top: -70px;
  }
  #services {
    margin-top: 25px;
  }
  .credentials .col-sm-6 {
    text-align: center;
  }
}

/* novi */
body {
  color :#fff;
}

body.black {
  color :#fff;
}

.clearfix {
  clear:both;
}
#homepage-slider {
  margin-top: 60px;
}
#homepage-slider .item img {
  margin-top: 40px;
  height: 550px;
  max-height: 65Vh;
}
.slider-txt {
  margin-top: -130px;
  position: relative;
  max-width: 1400px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  /*top: 85%;
  height: auto;
  left: 50%;
  transform: translate(-50%, 0);*/
}
.caption-ab {
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translate(-50%, 0%);
}
.caption-ab p {
  color: #fff;
  margin-bottom: 20px;
}
.carousel-inner .item .slider-txt img {
  height: auto !important;
}
.slider-txt img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  height: auto !important;
}
.carousel-caption h1 {
  font-size: 54px;
  max-width: 530px;
  margin-bottom: 5px;
  line-height: 65px;
}
.carousel-caption h2 {
  font-weight: bold;
  font-size: 52px;
  max-width: 400px;
  margin-top: 10px;
}
.carousel-caption {
    position: absolute;
    right: auto;
    bottom: auto;
    top: 24%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* transform: translateY(-50%); */
    width: 100%;
    max-width: 1140px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgb(0 0 0 / 60%);
}
.custom-button {
  border: 1px solid #f6901e;
  background-color: #f6901e;
  color: #fff;
  padding: 8px 35px;
  text-transform: uppercase;
  border-radius: 22px;
  margin-top: 15px;
  display: inline-block;
}
.custom-button:hover {
  opacity: .77;
  text-decoration: none;
}
.section-kanali {
  padding: 50px 0;
}
#klijenti {
  background-color: #fff;
}
.section-kanali h2 {
  text-align: center;
  line-height:1.4;
  text-transform: uppercase;
  font-size: 36px;
  letter-spacing: 1px;
  margin-top:20px;
  margin-bottom: 30px;
  color: #f6901e;
  font-weight: bold;
}
img.home-img-chanels {
  max-width: 72px !important;
  margin: 15px auto;
}
.home-col-chanels {
  padding: 30px 15px;
  background-image: url(../img/Rectangle-3.png);
  background-repeat: no-repeat;
  background-position: left center;
  min-height: 640px;
}
.home-col-chanels.home-col-chanels-u {
  background-image: none;
  padding-top: 25px;
  min-height: 320px;
}
.home-col-chanels.home-col-chanels-u a {
  text-decoration: none;
}
.home-col-chanels.home-col-chanels-u a:hover {
  opacity: .8;
}
.home-col-chanels.home-col-chanels-u a:hover img {
  opacity: .8;
}
.home-col-chanels.home-col-chanels-u a {
  display: block;
}
.home-col-chanels.home-col-chanels-u .home-chanels img {
  height: 90px;
  width: auto;
  display: inline-block;
}
.home-col-chanels.home-col-chanels-u a p{
  text-align: center;
    display: inline-block;
    border-radius: 30px;
    background-color: #f6901e;
    color: #150d0a;
    width: auto;
    border: 1px solid #f6901e;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top:25px;
    padding-left: 30px;
    padding-right: 30px;
    min-width: 75%;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0;
}
.usluge-all-wrap {
  text-align: center;
  margin-bottom: 100px;
}
.usluge-all-wrap a {
  text-align: center;
    display: inline-block;
    border-radius: 30px;
    background-color: #f6901e;
    color: #fff;
    width: auto;
    border: 1px solid #f6901e;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top:25px;
    padding-left: 30px;
    padding-right: 30px;
  
}
.home-chanels {
  padding: 15px 0;
  text-align: center;
  border-bottom: 1px solid #f6901e;
  margin: 0 15px;
}
.home-chanels img {
  display: block;
  max-width: 100%;
  margin: 10px auto;
  max-width: 140px;
}
.home-chanels p {
  margin-bottom: 5px;
  color: #f6901e;
  font-weight: 300;
  letter-spacing: .4px;
}
.home-chanels:last-child {
  border-bottom: 1px solid transparent;
}
.home-col-chanels.home-col-chanels2 {
  background-image: url(../img/Rectangle-3.png), url(../img/Rectangle-31.png);
  background-repeat: no-repeat;
  background-position: left center, right center;
}
.home-col-chanels.home-col-chanels3 {
  background-image:  url(../img/Rectangle-31.png);
  background-repeat: no-repeat;
  background-position: right center;
}
.section-kanali .col-sm-4 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.section-kanali {
  padding: 50px 0;
}

#owl-demo,
 .page-template-template-pita #owl-single,
 .page-template-template-gibanica #owl-single ,
 .page-content-pita #owl-single{
  padding-top: 15px !important;

  overflow: hidden !important;
}

.owl-item {

  vertical-align: middle;
}
.owl-item .item {
  line-height: 70px;
  vertical-align: middle;
}
#owl-demo .owl-item img {
  display: inline-block;
  width: 100%;
  max-width: 130px !important;
  height: auto;
  max-height: 70px;
  object-fit:contain;
  overflow: hidden;
  margin: 0 auto;
}
.owl-wrap {
  position: relative;
}
.owl-wrap .prev {
  position: absolute;
  left:0;
  top:50%;
  margin-top:-17px;
  margin-left: -50px;
  cursor: pointer;
}
.owl-wrap .next {
  position: absolute;
  right:0;
  top:50%;
  margin-top:-17px;
  margin-right: -50px;
  cursor: pointer;
}
.owl-wrap .prev img, .owl-wrap .next img {
  max-width: 38px;
}
 .owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}
.section-testimonials {
  padding: 50px 0;
}
.footer-item .row:nth-child(1){
    flex-direction: row-reverse;
}
.section-testimonials h3 {
  text-align: center;
  margin-bottom: 50px;
  font-weight: 300;
}
.home-testimonial {

}
.home-testimonial-img-w {
  max-width: 80%;
  margin-left: 10%;
  padding: 15px;
  border: 2px solid #f6901e;
  border-radius: 50%;
}
.home-testimonial-img-w img {
  border-radius: 50%;
  overflow: hidden;
}
.home-testimonial-txt {
  position: relative;
  max-width: 90%;
  margin-left: 5%;
}
.home-testimonial-txt .img-block-quote {

}
.home-testimonial-txt p {
  font-weight: 300;
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f6901e;
  line-height: 1.6;
}
.home-testimonial-txt img {
  margin-left: 0;
}


.navbar-toggle,
.navbar-toggle:focus {
  border: none;
  outline: none;
  box-shadow: none;
  background: transparent;
  padding: 8px;
}

.navbar-toggle .icon-bar {
  background-color: #f6901e;
  margin-bottom: 8px;
  width: 35px;
  height: 3px;
  display: block;
}

.navbar-toggle .icon-bar:last-of-type {
  margin-bottom: 0;
}

.dropdown-menu {
  font-family: 'Montserrat', sans-serif;
  margin-top: 0;
  color: #fff;
  background: transparent;
  border: none;
  box-shadow: none;
  outline: none;
  text-transform: uppercase;
  transition: all .5s ease;
  padding: 0;
  border-radius: 0;
}

.dropdown-item {
  transition: all .5s ease;
}

.dropdown-item,
.dropdown-item:focus,
.dropdown-item:hover {
  color: #fff;
  padding: 15px 30px;
  font-weight: 700;
  background-color: transparent;
  margin-bottom: 2px;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #fffcf1;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #000;
}

.dropdown-menu {
  border-radius: 1px;
}
.dropdown-menu li .dropdown-menu {
    top: 0%;
    left: 100%;
}
.my-navbar {
    padding: 0px 0;
     background-image: url(../images/menu/menu-bg-top.png); 
    background-repeat: no-repeat;
    background-size: cover;
    border-bottom: 0px solid #d2b465;
    background-color: #91002c;
}
.my-navbar .container {
    padding: 20px 0;
    border-bottom: 3px solid #d2b465;
}
#main-header .navbar-dark .navbar-nav .nav-link {
    font-weight: 400;
    font-size: 14px;
    padding-left: 12px;
    padding-right: 12px;
}
#main-header .navbar-dark .navbar-nav .active>.nav-link {
    font-weight: 500;
}
.navbar-brand {
    padding-top: 0rem;
}
.dropdown-item {
    padding: 10px 30px;
    font-weight: 400;
    font-size: 14px;
}
.dropdown-item, .dropdown-item:focus, .dropdown-item:hover {
    /*color: #fff;
    padding: 10px 30px;
    font-weight: 500;
    background-color: transparent;
    margin-bottom: 2px;*/
}

/*.dropdown:hover .dropdown-menu {
    display: block; 
    margin-top: 0; 
 }*/

/* @media (min-width: 1200px) {
  .menu-item-has-children:hover .dropdown-menu {
    display: block !important;
  }
}*/
@media(min-width:1200px) {
  .dropdown:hover>.dropdown-menu {
    display: block !important;
  }
}
@media(max-width:1200px) {
  .dropdown .dropdown-menu .dropdown .dropdown-menu {
    display: block;
    padding-left: 30px;
    padding-top: 0;
  }
  
}
@media(min-width:991px) {
  .navbar {
      height: 100px !important;
  }
  .nav>li>a {
      position: relative;
      display: block;
      padding: 40px 30px;
      color: #fff;
  }
}
.dropdown-menu {
    background: rgba(0,0,0, .95);
    color: #f6901e;
    min-width: 290px !important;
  }
.dropdown-menu:hover {
  font-weight: 400;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #f6901e;
}
.dropdown-menu>li:focus, .dropdown-menu>li:hover {
    color: #fff;
    text-decoration: none;
    background-color: #f6901e;
}
a.dropdown-item {
  margin: 0;
  color: #fff !important ;
  text-transform: none;
  border-bottom: 1px dotted #ccc;
}
.dropdown-item, .dropdown-item:focus, .dropdown-item:hover {
  padding: 11px 0px 9px !important;
  font-weight: normal;
  margin: 0 !important;
}
.dropdown-menu .menu-item {
  
  padding-left: 20px;
  padding-right: 20px;
}
.dropdown-menu .menu-item:last-child a{
  border-bottom: 1px dotted transparent !important;
}
.home-testimonial-txt h4, .home-testimonial-txt span {
  color: #f6901e;
}
.contact-us-home {
  position: relative;
}
.contact-us-home img {
    margin-top: -100px;
}
.section-contact {
  padding-bottom: 120px;
}
.section-contact h2 {
  margin-bottom: 0;

}
/*.section-contact {
  position: relative;
  background-image: url(../img/trokut-elementi.png);
  background-position: top left;
  background-size: 1%;
  background-repeat: no-repeat;
}*/
.kontakt-trouglici {
  position: absolute;
  top: 0;
  left: 0;
}
.contact-us-home-ab {
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.contact-us-home-ab .txt p {
  line-height: 40px;
  font-size: 27px;
  font-weight: 300;
  text-align: center;
}
.contact-us-home-ab .custom-button {
    /*border: 1px solid #000;
    background-color: #000;*/
    border: 1px solid #fff;
    background-color: #fff;
    color: #fff;
    padding: 8px 35px;
    text-transform: uppercase;
    border-radius: 22px;
    margin-top: 15px;
    display: inline-block;
    font-size: 16px;
    line-height: normal;
}

.footer  h3 {
  color: #f6901e;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 20px;
}
.footer .footer-item {
  margin-bottom: 30px;
}
.footer .footer-item div {
  display: inline-block;
  width: auto;
}
.footer .footer-item ul {
  list-style-type: none;
  display: inline-block;
  padding-left: 0;
  padding-right: 15px;
}
.footer .footer-item ul .sub-menu {
  padding-left: 15px;
}
.footer .footer-item ul li a {
  display: block;
  font-weight: 600;
  color: #fff;
  letter-spacing: .4px;
  line-height: 30px;
  font-size: 16px;
}
.footer .footer-item ul li a:hover {
  text-decoration: none;
}

.page-header-crumbs {
  /*margin-top: 100px;
  background-image: url('../img/page-header.jpg');
  background-position: top center;
  background-repeat: no-repeat;*/
  background-image: none !important;
  background-color: #f6901e;
}
.page-header-crumbs h1 {
  margin: 0px 0 0 0 ;
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 15px;
  color: #000;
}
#breadcrumbs a, #breadcrumbs span, #breadcrumbs {
  color: #000 !important;
  font-size: 15px;
  font-weight: 500;
  text-transform: lowercase;
}
#breadcrumbs {
  padding: 15px 0 0px;
}
.blog-section {
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 30px;
}
.blog-item {
  margin-bottom: 20px;
  border-bottom: 1px solid #f6901e;
 
}
.blog-item  .blog-item-first {
  height: auto;
}
.blog-item a {
  font-weight: 300;
  line-height: 1.6;
  color: #fff;
}
.blog-item a img  {
  width: 100%;
  height: 230px;
  object-fit: cover;
}
.blog-item.blog-item-first a img {
  height: auto;
}
.blog-item a h1 {
  color: #fff;
}
.blog-item a:hover {
  text-decoration: none;
}
body.light .blog-item a h1, body.light .contact-info a {
    color: #000;
}
body.light .blog-item.blog-item-first a h1,
body.light .blog-item.blog-item-first .txt-blog-1 {
    color: #000;
}
body.light .page-header-crumbs h1,
body.light #breadcrumbs a, 
body.light #breadcrumbs span, 
body.light #breadcrumbs {
  color: #fff !important;
}

body.light .contact-info a:hover {
    color: #000 !important;
    opacity: .8;
}
.blog-item a h3 {
  padding-top: 20px;
  padding-bottom: 30px;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
  font-size: 20px;
  padding: 20px 15px 30px;
  line-height: 1.3;
  height: 113px;
}
.blog-item.blog-item-first {
  margin-bottom: 30px;
  border-bottom: none;
}
.txt, .txt p{
  font-weight: 300;
  line-height: 1.6;
}
.contact-section {
  padding-top: 60px;
}
.contact-info h3 {
  color: #f6901e;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 50px;
}
.contact-info p {

}
.contact-info p  a {
  color: #fff;
}
.contact-info p  a:hover {
  color: #fff;
  text-decoration: none;
  opacity: .8;
}
.contact-section .col-sm-4 .txt {
  padding-right: 0px;
  font-size: 22px;
}
.contact-section .col-sm-4 .txt p {
  line-height: 1.4;
}
.contact-form {
  /*background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;*/
  padding: 35px 35px 0;
 /*border-style: solid;
  border-width: thin ;
  border-color: rgba(153, 153, 153, .2);*/
  margin-bottom: 50px;
}
#navbar {
  position: relative;
}
.swich-ab {
  position: absolute;
  right: 0;
  top: 30px;
  cursor: pointer;
}
.switch-mode img {
  height: 42px;
}


@media(max-width: 767px) {
  .home-testimonial-txt h4, .home-testimonial-txt span {
    margin-bottom: 15px;
    display: block;
  }
  div.section {
    padding: 35px 0;
}
  .section-kanali h2 {
    margin-top: 0;
     /* line-height: 40px;
      font-size: 28px;
      letter-spacing: 3px;
      margin-top: 20px;
      margin-bottom: 30px;
      min-height: 90px;
    padding-top: 35px;*/
  }

  .contact-us-home-ab .txt p {
    line-height: 30px;
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}
  .contact-us-home-ab {
    width: 100%;
  }
  .contact-us-home-ab .custom-button {
    margin-top: 0px;
  }
  .contact-us-home-ab .txt {
    padding: 20px 25px;
    margin-top: -20px;
  }
  .kontakt-trouglici {
      width: 50px;
      right: 20px;
      left: auto;
      top: 0;
      margin-top: -30px;
  }
  .contact-us-home-ab .custom-button {
      margin: 15px auto 0;
      display: block;
      max-width: 220px;
      width: 100%;
      font-weight: 600;
  }
}
.item.partner-item {
  margin: 15px;
}

/* light mode */
body.light {
    color: #000;
    background-color: #fff;
}
body.light .section-kanali h2 {

}
body.light {

}
body.light {

}
body.light {

}
body.light {

}
body.light .navbar {
  background-color: #fff;
}
body.light .contact-us-home-ab ,txt p {
  color: #fff;
}

.nav>li.current-menu-item.active>a {
  color: #f6901e !important;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    background-color: transparent;
}
.current-menu-parent.menu-item-has-children.active>a {
  color: #f6901e !important;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: transparent;
}
@media (min-width: 991px) {
  body.light .nav>li>a {
      color: #000;
  }
}

.navbar-nav .menu-item-has-children>a {
  background-image: url('../img/next-white.png');
  background-repeat: no-repeat;
  background-size: 14px 8px;
    background-position: right center;
}
.navbar-nav .menu-item-has-children>a:hover {
  background-image: url('../img/next-#fff.png');
}


body.light .navbar-nav .menu-item-has-children>a {
  background-image: url('../img/next-black.png');
  background-repeat: no-repeat;
  background-size: 14px 8px;
    background-position: right center;
}
body.light .navbar-nav .menu-item-has-children>a:hover {
  background-image: url('../img/next-#fff.png');
}

/*.navbar-nav .menu-item-has-children>a {
  background-image: url('../img/next-white.png');
  background-repeat: no-repeat;
  background-size: 14px 8px;
    background-position: right center;
}
.navbar-nav .menu-item-has-children a:hover {
  background-image: url('../img/next-#fff.png');
}*/

.dropdown-menu>li.menu-item-has-children>a {
    background-image: url('../img/next-left.png');
    background-repeat: no-repeat;
    background-size: 8px 14px;
    background-position: right center;
}
.dropdown-menu>li.menu-item-has-children>a:hover {
    background-image: url('../img/next-left.png');
} 
.dropdown-item {
    transition: all 0s ease !important;
}
/*.blog-section {
  background-image: url('../img/blog-top-bg.png');
}*/
.single .blog-section {
  background-image: none;
}
.single .blog-section h1 {
  margin-top: 10px;
  font-weight: bold;
  margin-bottom: 35px;
}
p.date {
  color: #f6901e;
  margin-bottom: 30px;
  font-size: 15px;
}
.single .txt img {
  display: block;
  width: 100%;
}
.single .txt {
  padding-bottom: 30px;
  border-bottom: 1px solid #f6901e;
}
.page-header-crumbs {
  min-height: 80px;
  padding-top: 15px;
  padding-bottom: 15px;
}
.fb-like-button-wrap, .social-share {
    margin-top: 40px;
}
.social-share a {
    display: inline-block;
}
.social-share a img {
    width: 30px !important;
    height: 30px;
}
.fb_iframe_widget {
    display: inline-block;
    position: relative;
}
.contact-section .container .col-md-4-cf{
    margin-bottom: 50px;
    /*background-image: url('../img/trokut-elementi.png');
    background-repeat: no-repeat;
    background-position: bottom right;*/
    position: relative;
    background-size: 90px 125px; 
    padding-bottom: 50px
  }
.homepage-item-col {
    margin: 15px 0;
}


@media(max-width:767px) {

  .navbar {
    height: 80px;
  }
  .carousel-caption {
    margin-top: 0px;
    padding-left: 30px;
    padding-right: 30px;
    box-sizing: border-box;
    top: 0px;
    left: 0;
    right: 0;
    transform: translate(0%,0%) !important;
    text-align: center;
}
  .carousel-caption h1 {
    font-size: 29px;
    margin-top: 0;
    line-height: 34px;
    font-weight: 300;
    text-align: left;
  }
  .carousel-caption h2 {
    font-size: 23px;

  }
  .owl-wrap {
    overflow: hidden;
  }
  .navbar-brand {
    padding-left: 25px;
  }
  .navbar-brand>img {
    height: 50px;
    margin-top: 15px;
    display: inline-block;
  }
  #homepage-slider .item img {
    margin-top: 0px;
    height: 560px;
    max-height: 85Vh;
  }
  #homepage-slider {
      margin-top: 80px;
  }
  .carousel-caption {
    padding-left: 30px;
    top: 0px;
  }
  .slider-txt {
   padding: 60px 0px 30px;
    margin-top: -150px;
    position: relative;
    width: calc( 100% - 30px);
    margin-left: auto;
    margin-right: auto;
   /* background-image: url(../img/slider-bg-mobile.png);
    background-repeat: no-repeat;
    background-position: top center;*/
  }
  .caption-ab {
    padding-top: 40px;
    width: calc( 100% - 50px);
    padding-right: 40px;
  }
  .caption-ab p {
    line-height: 1.6;
  }




  #homepage-slider .slider-txt img {
    object-fit: contain;
    object-position: top;
    max-height: 100%;
  }
  #navbar.navbar-collapse {
    padding-right: 0px;
    padding-left: 25px;
    min-height: 80Vh;
    background-color: #000;
    padding-top: 20px;
  }
  .navbar-nav .menu-item-has-children>a {
    background-image: url('../img/next-#fff.png');
    background-repeat: no-repeat;
    background-size: 14px 8px;
    background-position: 90% center;
  }
  .navbar-nav .menu-item-has-children>a:hover {
    background-image: url('../img/next-white.png');
  }

  body.light .navbar-nav .menu-item-has-children>a {
  background-image: url('../img/next-#fff.png');
  background-repeat: no-repeat;
    background-size: 14px 8px;
      background-position: 90% center;
}
/*body.light .navbar-nav .menu-item-has-children>a:hover {
  background-image: url('../img/next-#fff.png');
}*/





  .swich-ab {
      position: absolute;
      top: auto;
      right: auto;
      margin-top: 20px;
  }
  .footer h3 {
    color: #f6901e;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 15px;
    padding-left: 15px;
  }
  .footer .footer-item {
    padding-left: 15px;
  }
  .footer .footer-item ul li a {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .credentials {
    padding: 10px 0px;
    margin:0 15px;
  }
  .credentials-right {
    text-align: center !important;
    color: #fff;
    font-weight: 300;
    margin-top: 10px;
  }
  .credentials img {
    height: 60px;
    margin-left: 0;
    margin-top: 20px;
  }
 /* .footer {
    background-image: url('../img/footer-bg-mobile.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
  }*/

  .blog-item.blog-item-first a.custom-button {
      font-weight: 600;
      line-height: 1.6;
      color: #000;
      display: block;
      margin-bottom: 40px;
      text-align: center;
      margin-top: 20px;
  }
  .blog-item.blog-item-first a  h1 {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: left;
    padding-left: 20px;
    margin-top: 5px;
    margin-bottom: 20px;
  }
  .blog-item.blog-item-first a {

  }
/*  .blog-section .container {
    padding-left: 0;
    padding-right: 0;
  }
  .blog-item {
    padding-left: 15px;
    padding-right: 15px;
  }*/
  .blog-section {
    background-image: url('../img/blog-first-bg.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
  }
  .txt-blog-1 {
    padding-top: 20px;
  }
  .page-header-crumbs {
      /*margin-top: 80px;*/
  }
  .blog-item a h3 {
      margin-top: 0;
      margin-bottom: 0;
      font-weight: 300;
      font-size: 20px;
      padding: 17px 15px 27px;
      line-height: 1.22;
  }
  .contact-section {
    background-image: none;
  }
  .contact-section .col-sm-4 .txt {
      padding-right: 50px;
      font-size: 22px;
      margin-bottom: 25px;
  }
  .page-header-crumbs {
    height: auto;
    padding-top: 0;
    background-image: none !important;
  }
  .home-col-chanels {
      min-height: auto;
  }
  .navbar-nav>.menu-item {
    background-image: url('../img/meni-linija-za-crnu.png');
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: bottom center;
    padding-bottom: 10px;
  }
  body.light .navbar-nav>.menu-item {
    background-image: url('../img/meni-linija-za-belu.png');
    background-repeat: no-repeat;
    background-size: 80%;
    background-position: bottom center;
    padding-bottom: 10px;
  }
  a.dropdown-item {
    font-size: 18px;
    border-bottom: 0px dotted #ccc;
}
}
.google-map iframe {
  display: block;width: 100%;
  height: 400px;
}

#owl-demo .owl-item img.clients-light {
  display: none;
}
#owl-demo .owl-item img.clients-dark {
  display: block;
}

body.light #owl-demo .owl-item img.clients-light {
  display: block;
}
body.light #owl-demo .owl-item img.clients-dark {
  display: none;
}

body .item.partner-item img.clients-light {
  display: none;
}
body .item.partner-item img.clients-dark {
  display: block;
}

body.light .item.partner-item img.clients-light {
  display: block;
}
body.light .item.partner-item img.clients-dark {
  display: none;
}



.services-page {
  padding-top: 50px;
}
.service-list {
  margin-right: 30px;
}
.service-list h2 {
  margin-top: 25px;
  font-size: 18px;
  padding: 10px 0;
  margin-bottom: 0 !important;
  border-bottom: 1px solid #f6901e;
  font-weight: bold;
}
.service-list a {
  display: block;
  font-size: 18px;
  padding: 10px 0;
  margin: 0 !important;
  border-bottom: 1px solid #f6901e;
  color: #fff ;
}
.service-list img.usluge-cat-img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
  height: 270px;
  width: auto;
}
.services-list {
  padding-top: 20px;
}
.services-list a:last-child {
  border-bottom: none !important;
}

body.light .service-list a {
    color: #000 !important;
}

.blue-button-first-home {
    text-align: center;
    display: block;
    border-radius:30px;
    background-color: #f6901e;
    color: #fff;
    width: 100%;
    border: 1px solid #f6901e;
    padding-top: 4px;
    padding-bottom: 4px;
  }
  .footer .footer-item div.subscribe-form .form-group {
    display: block;
    width: 100%;
    margin-bottom: 10px;
  }
  .subscribe-form {
    margin-top: 10px;
    display: block !important;
    width: 100% !important;
  }
  .subscribe-form .form-group .form-control {
    border: 1px solid #f6901e;
    font-size: 13px;
  }



 body.light p.subscribe-desc {
    color: #fff;
  }







@media(max-width:767px) {
  p.subscribe-desc {
    padding-left: 15px;
  }
  body .item.partner-item img {
      max-height: 90px;
      width: auto;
  }
  body .item.partner-item {
    height: 90px;
  }
  body.light #navbar.navbar-collapse {
    background-color: #fff;
  }
  body.light .nav.navbar-nav {
      background-color: #fff;
  }
  body.light a.dropdown-item {
      color: #000 !important;
  }
/*  .dropdown .dropdown-menu .dropdown .dropdown-menu {
    display: none;
  }*/
  body.light .dropdown-menu>li.menu-item-has-children>a {
      background-image: url(../img/next-#fff.png) !important;
  }
  .bread-chrumbs {
    position: relative;
    height: 80px;
    display: block;
  }
  #breadcrumbs {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 0px 0 0px;
    line-height: 1.3;
    text-align: center;
    margin-top: 0;
  }
}

.txt p a,
.txt a {
  color: #f6901e !important;
}


#klijenti>.container {
	position: relative;
}


#klijenti img.img-ab {
	position: absolute;
	top: 0;
	right: 0;
	margin-top: -130px;
}


.img-light-mode {
  display: none;
}
body.light .img-light-mode {
  display: block;
}

.img-dark-mode {
  display: block;
}
body.light .img-dark-mode {
  display: none;
}


body.light .blog-item a h3 {
  color: #000;
}

#to-top {
    display: none;
      position: fixed;
      bottom: 50px;
      right: 20px;
      z-index: 999999;
      text-align: center;
    cursor: pointer;
}
#to-top img  {
  width: 40px;
  height: auto;
}

@media(max-width:767px) {
  #fixed-phone {
    display: none;
      position: fixed;
      bottom: 50px;
      left: 20px;
      z-index: 999999;
      text-align: center;
  }
  #fixed-phone img {
    width: 40px;
    height: auto;
  }
  .grecaptcha-badge { 
      visibility: hidden;
  }
}




.single-post .blog-section .txt p span {
  color: #fff !important;
}
.single-post.light .blog-section .txt p span {
  color: #000 !important;
}

img.img-white {
  display: none;
}
body.light img.img-black {
  display: none;
}
body.light img.img-white {
  display: block;
}


.main-header-home {
  background-color: #f6901e;
  position: relative;
  padding: 50px 0;
  min-height: 440px;
}
.main-header-home .container {
  position: relative;
  min-height: 340px;
}
.main-header-home  .ab-txt {
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translateY(-50%);
  max-height: 420px;
}
.main-header-home img.img-ab {
  position: absolute;
  right: 8%;
  top: 50%;
  transform: translateY(-50%);
  max-height: 420px;
}
.main-header-home h1 {
  color: #1d1d1b;
  font-weight: bold;
  font-size: 36px;
}
.main-header-home p {
  color: #1d1d1b;
  font-size: 22px;
}
div.section {
  padding: 50px 0;
}
/*div.section h2 {
  color: #f6901e;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.45;
  text-transform: uppercase;
  text-align: center;
}*/
div.section.section-seo h2 {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.45;
  text-align: left;
}
div.section  p {
  margin-bottom: 20px;
  line-height: 1.3;
}
a.a-black-bg {
  border: 2px solid #f6901e;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  background-color: #150d0a;
}
.section-kanali-pre h2,
.section h2 {
     text-align: center;
  line-height:1.4;
  text-transform: uppercase;
  font-size: 36px;
  letter-spacing: 1px;
  margin-top:20px;
  margin-bottom: 30px;
  color: #f6901e;
  font-weight: bold;
  }
  .newslatter-inner {
    background-color: #f6901e;
    padding: 50px 0 40px;
    border-radius: 35px ;
    text-align: center;
    border: 2px solid ;
}
.newslatter-inner.edukacije-inner {
   background-color: #fff;
   padding-left: 40px;
   padding-right: 40px;
}
.newslatter-inner.edukacije-inner p {
  color: #150d0a;
  text-align: left;
}
.newslatter-inner.edukacije-inner h2 {
  color: #f6901e !important;
}
.subscribe-form input.form-control {
    border: none;
    border-bottom: 1px solid #fff !important;
    border-radius: 0;
    background-color: transparent;
    color: #fff;
}
.subscribe-form {
    max-width: 700px;
    display: block;
    margin: 0 auto;
}
.form-control {
  box-shadow: inset 0 0px 0px rgb(0 0 0 / 0%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.section.newslatter h2 {
  color: #fff;
}
.blue-button {
    display: inline-block;
    width: auto;
    padding: 6px 20px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    background-color: #fff;
    color: #f6901e;
}
.blue-button:hover {
  opacity: .78;
}
.newslatter-inner.edukacije-inner a.edukacije-button, .a-black-bg-x
 {
  text-align: center;
    display: inline-block;
    border-radius: 30px;
    background-color: #f6901e;
    color: #150d0a !important;
    width: auto;
    border: 1px solid #f6901e;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-top: 25px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #fff !important;
}
.txt p a.a-black-bg-x {
  color: #150d0a !important;
  padding: 2px 15px;
  line-height: 1.2!important;
}
.footer-item img.footer-logo {
  height: 80px;
}
.text-white {
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
}

.txt h2 span {
  color: #f6901e !important;
}
#breadcrumbs {
  display: none !important;
}
.page-header-crumbs h1 {
  margin-top: 15px;
  margin-bottom: 15px;
}
.section-pricelist-service-page .newslatter-inner {
    background-color: #f6901e;
    padding: 30px 40px 40px;
    border-radius: 35px;
    text-align: center;
    border: 0px solid;
}
.section-pricelist-service-page .newslatter-inner .txt p a.a-black-bg-x {
    color: #f6901e !important;
    background-color: #fff;
    padding: 2px 15px;
    line-height: 1.2 !important;
}
.section-pricelist-service-page .newslatter-inner .txt p {
  color: #150d0a;
  font-weight: 400;
}


@media(max-width:767px) {
  .main-header-home {
      background-color: #f6901e;
      position: relative;
      padding: 50px 0;
      min-height: 440px;
  }
  .main-header-home .ab-txt {
      position: relative;
      right: auto;
      top: auto;
      transform: translateY(0%);
      max-height: 100%;
  }
  .main-header-home img.img-ab {
      position: absolute;
      right: 1%;
      top: auto;
      bottom: 0px;
      max-height: 150px;
      transform: translateY(0%);
  }
  .home-col-chanels.home-col-chanels-u {
      background-image: none;
      padding-top: 5px;
      min-height: auto;
  }
  .section-kanali-pre h2, .section h2 {
    margin-top: 0;
  }
  .usluge-all-wrap {
    text-align: center;
    margin-bottom: 40px;
}
}